@charset "utf-8";
/* CSS Document */

/*Minuto grande*/
.column{
	clear: none;
	/*margin-right: 1.22%;*/
	width: 100%;
	margin-bottom: 0;
	min-height: 0;
	float: left;
}

.column img {
	display: block;
	width: 100%;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

.minToMin{
  display: inline-block;
  vertical-align: top;
  width: 100%;
  background: #fbfbfb;
  font-family: 'Arial';
  border-radius: 3px;
  overflow: hidden;
}

.minToMin .phase{
    color: #333333;
    font-size: 10px;
    line-height: 10px;
    text-transform: uppercase;
    text-align: left;
    padding: 8px;
}

.minToMin .match{
    background: #e2e2e2;
    overflow: hidden;
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
}

.state{
    padding: 5px 7px;
    background: red;
    color: #fff;
}

.time{
    margin-left: 7px;
    color: #333;
    padding: 5px 0;
}

.state,.time{
    float: left;
    text-transform: uppercase;
}

.boxResults {
	position: relative;
	padding: 0 40px;
	min-height: 60px;
}

.boxResults .team {
	position: absolute;
	top: 0;
	left: 20px;
	color: #333;
}

.boxResults .result {
margin: 0 auto;
width: 82px;
padding-top: 15px;
text-align: center;
}

.boxResults .result span {
font-weight: bold;
font-size: 26px;
line-height: 10px;
}

.boxResults .team.right {
left: auto;
right: 20px;
}

.boxResults .team .emblem {
height: 35px;
width: 35px;
}

.boxResults .team .countryAbbr {
font-size: 12px;
text-transform: uppercase;
line-height: 10px;
font-weight: bold;
padding-top: 4px;
text-align: center;
}

.boxResults .result span.vs {
font-size: 12px;
padding: 0 5px;
}
/*Fin minuto grande*/


/*Minuto min*/
.mcont { background:#2B2B2B;
	padding:2px;
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
	height:43px;
	}
	
.mcontp { width:37%;}
	
.mflag { width:32px;
	height:21px;
}

.mpais { background: #FFF;
	text-transform: uppercase;
	color: #333;
	font-weight: bold;
	font-size: 11px;
	padding: 4px 0 6px;
	text-align: center;
	height: 11px;
	width:38px;
	}

.mffl {width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 0 21px 9px;
	border-color: transparent transparent transparent #fff;
}
.mffr {width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 9px 21px 0;
	border-color: transparent #fff transparent transparent;
}

.mresu { color:#FAFAFA;
	font-weight:bold;
	font-size:16px;
	width:25%;
	text-align:center;
	}

.mcolor { background:#373737;
	height:20px;
	margin-top:2px;
	}

.reloj { color:#fff;
	font-size:11px;
	text-align:center;
	width:100%;
	padding:3px 0;
	border-right:2px solid #2B2B2B;
	line-height:155%;
	}
	
.mrq { width:83%;
	color:#fff;
	font-size:11px;
	padding:3px 0;
}

	
.fl { float:left;}
.fr { float:right;}
.limpia {clear:both;}

/*Fin Minuto min*/

/* Banner Mundial 2014 */

.bmundial14 { width:658px;
	height:70px;
	background:#0094DE url(fondo-bm14box.jpg) right top no-repeat;
	float:left;
	margin: 0;
	font-family: Arial, sans-serif;
	}
	
.bm14-logo { width:252px;
	height:38px;
	float:left;
	position:relative;
	top:16px;
	left:18px;
	background: url(bm14-logo.png) no-repeat;
	}

.bm14-block { width:267px;
	float:right;
	position:relative;
	top: 14px;
	right: -8px;
	}

.bm14-fal { color:#fff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	position:relative;
	top:13px;
	text-shadow: 0px 3px 0px rgba(2, 141, 203, 1);
	float:left;
	margin-right:14px;
	}

.bm14-burb { background:#fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #0067B6;
	text-transform:uppercase;
	height:45px;
	width:45px;
	text-align:center;
	line-height:100%;
	float:left;
	margin-right:4px;
	}

.bm14-h22 {
	font-size:20px;
	padding-top:8px;
	font-weight:bold;
}

.bm14-h10 {
	font-size:10px;
}

.bm14-box{ background:#0067B6 url(fondo-bm14box.jpg) 0 -71px no-repeat;
	margin: 0 0 15px 0;
	width: 638px;
	padding-bottom: 10px;
	float:left;
	padding-top:19px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 10px solid #065694;
	}
	
.bm14-box .titn a{ color:#fff; text-decoration:none;}
.bm14-tit:hover { color:#fff; text-decoration:none;}
	
.bm14-box .baj { color:#B0DAF2;
	font-size:12px;
	}

.bm14-box .hace{ color:#fff;}
	
.bm14-box .tit a { font-size:12px; color:#fff !important; text-decoration:none; font-weight:bold;}
.bm14-box .tit a:hover { color:#fff !important; text-decoration:none;}
